/*
--- PALETTE ---


---------------
*/

body {
	background-color: #426987;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 12px;
	color: #333333;
	text-align:center;
}


p {
	font-size:12px;
	margin-top:0;
	margin-bottom:10px;
	padding: 0 2 0 3;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Trebuchet MS', Verdana, Sans-Serif;
	margin-top:0;
	margin-bottom:10px;
	font-weight:bold;
	padding: 0 2 0 3;
}
h1 {
	font-size:19px;
	color:#003366;
}
h2 {
	font-size:16px;
	color:#333333;
}
h3 {
	font-size:14px;
	color:#333333;
}
h4 {
	font-size:14px;
	color:#003366;
}
h5 {
	font-size:14px;
	font-style:italic;
	color:#003366;
}
h6 {
	font-size:12px;
	font-style:italic;
	color:#333333;
}

a:link {
	color: #006699;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0066CC;
}
a:hover {
	text-decoration: underline;
	color: #003366;
}
a:active {
	text-decoration: none;
	color: #006699;
}
a img,:link img,:visited img { border:none }

ul {
	margin-top:0;
	list-style:outside disc;
	margin-bottom:10px;
	font-size:12px;
}

ol {
	margin-top:0;
	margin-bottom:10px;
	font-size:12px;
}

hr {color: #fff;  border: 2px dotted #CCCCCC; border-style: none none dotted; 
}

.center {
	text-align: center;
	}

.alignright {
	float: right;
	}
	
.alignleft {
	float: left
	}

.align-center {
	text-align: center;
	}
	
.align-right {
	text-align: right;
	}

.align-left {
	text-align: left;
	}
	
.important {
	font-weight:bold;
	color:#993300 !important;
	}

.name-of-person {
	color:#000033 !important;
	}

.detail {
	color:#666666;
	font-size:10px;
	}

img.center, img[align="right"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
	
img.alignright, img[align="right"] {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft, img[align="left"] {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}
	
img.noborder {
	outline:none !important;
	border: none !important;
	}

.searchfield {
	background-image:url(images/top_nav2_mid.gif);
	text-align:right;
	vertical-align:middle;
}

.searchform{

}
input.searchbox {
	background-color:#FFFFFF;
	border:#336699 solid 1px;
	font-size:10px;
	color:#333333;
	height: 19px;
	width: 105px;
	margin-left: 0;
	margin-right: 10px;
	padding:5px 0 0 1px;
}
	
.signupfield {
	height: 21px;
	width: 115px;
	vertical-align:bottom;
}
input.signupbox {
	background-color:#C8D7E0;
	border:#003366 solid 1px;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	height: 19px;
	width: 100px;
	padding:5px 0 0 1px;
}

.tx-indexedsearch {
	max-width:700px;
	overflow:scroll;
}

.tagline {
	font-size:15px;
	color:#FFFFFF;
	vertical-align:middle;
	height:106px;
	width:341px;
	padding-bottom:5px;
}

.signup {
	color:#000033;
	font-size:12px;
	padding-bottom:5px;
	height:39px;
	width:204px;
	vertical-align:bottom;
}

.main {
	/*background-image:url(images/main_top_bluefade-bg.gif);
  	background-repeat:repeat-x;*/
	background-color: #C8D7E0;
	border: #003366 solid 1px;
	width:780px;
}

.edge-left {
	background-image:url(images/home_04.gif);
	background-repeat:repeat-y;
}
.edge-right {
	background-image:url(images/home_07.gif);
	background-repeat:repeat-y;
}

.menu_header H1{
	font-family: 'Trebuchet MS', Verdana, Sans-Serif;
	color:#FFFFFF;
	padding: 8px 3px 7px 20px;
	font-size:16px;
	margin-bottom:0;
	border-bottom:#003366 solid 1px;
}

.home-main-top{
	/*background-image:url(images/home-article-bg.gif);
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	*/
	max-height: 7px;
}

.home-main {
	vertical-align: top;
	border-left:#003366 solid 1px;
	border-bottom:#003366 solid 1px;
	font-size:12px;
	background-color:#FFFFFF;
	padding:0px 5px 15px 5px;
	height:200px;
}


.col3_main_content{
	background-color:#FFFFFF;
	padding:8px 5px 15px 5px;
	border-top:#003366 solid 1px;
	border-left:#003366 solid 1px;
	border-bottom:#003366 solid 1px;
}

.FCE_main1-top{
	background-image:url(images/home-article-bg.gif);
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	max-height: 5px;
}
.FCE_main1-body{
	vertical-align: top;
	border-left:#003366 solid 1px;
	border-bottom:#003366 solid 1px;
	background-color:#FFFFFF;
	padding:0px 5px 2px 5px;
}
.FCE_sidebar3-top{
	background-image:url(images/home-article-bg.gif);
	background-position:right;
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	max-height: 5px;
}
.FCE_sidebar3-body{
	vertical-align: top;
	border-right:#003366 solid 1px;
	border-bottom:#003366 solid 1px;
	background-color:#FFFFFF;
	padding:0px 2px 2px 2px;
		margin-bottom:7px;

}


.home-article {
	background-image:url(images/home-article-bg.gif);
	background-repeat:no-repeat;
	padding:15px 10px 15px 10px;
}
.home-article img {
	padding: 4px;
	border: 1px solid #C8D7E0;
	max-width: 100%;
}

.sidebar-right {
	vertical-align:top;
	font-size:12px;
	
	/*border-left:#003366 solid 1px;*/
}
.sidebar-top {
	background-image:url(images/sidebar-top-red.gif);
	background-repeat:no-repeat;
	height:20px;
	padding:7px 7px 5px 7px;
	/*margin:7px 0 0 0; Andrew - this will not work because it makes it not flush with the top of page */
}
.sidebar-top h1 {
	color:#FFFF99;
	font-size:16px;
	margin-bottom:0 !important;
}
.sidebar-yellow {
	background-image:url(images/sidebar-yellow-bg.gif);
	background-repeat:no-repeat;
	background-color:#FFFFCC;
	padding:7px 4px 7px 7px;
	border-top: #003366 solid 1px;
	border-right: #003366 solid 1px;
	border-bottom: #003366 solid 1px;
	margin-bottom:7px;
}
.sidebar-yellow h1 {
	font-size:16px;
	margin-top:5px !important;
}
.sidebar-yellow img {
	/*max-width: 180px;*/
}
.sidebar-blue {
	background-image:url(images/sidebar-blue-bg.gif);
	background-repeat:no-repeat;
	background-color:#C8D7E0;
	padding:7px 4px 7px 7px;
	border-top: #003366 solid 1px;
	border-right: #003366 solid 1px;
	border-bottom: #003366 solid 1px;
	margin-bottom:7px;
	
}
.sidebar-blue h1 {
	font-size:16px;
	margin-top:5px !important;
}
.sidebar-blue p {
	font-size:10px !important;
}
.sidebar-blue a {
	font-weight:bold;
}
.sidebar-blue img {
/*	max-width: 180px;*/
}
.sidebar-top-white {
	background-image:url(images/sidebar-white-bg.gif);
	background-repeat:no-repeat;
	padding:6px 4px 5px 7px;
}
.sidebar-top-white h1 {
	font-size:16px;
	margin-bottom:0 !important;
}
.sidebar-white {
	background-color:#FFFFFF;
	padding:0 4px 7px 7px;
	border-right: #003366 solid 1px;
	border-bottom: #003366 solid 1px;
	margin-bottom:7px;
}
.sidebar-white h1 {
	font-size:16px;
}
.sidebar-white p {
	font-size:11px !important;
}
.sidebar-white img {
	/*max-width: 180px !important;*/
}
.sidebar-image {
	margin-bottom:7px;
}

.tx-nrdfimport-pi1{
	max-width: 180px;
	overflow:auto; width:180px;
}


.footer-top {
	border-bottom: #003366 solid 1px;
}
.footerleft {
	background-image:url(images/home_footer_left.gif);
	background-repeat:repeat-y;
	background-position:left;
	background-color: #C8D7E0;
	width:7px;
}
.footerright {
	background-image:url(images/home_footer_right.gif);
	background-repeat:repeat-y;
	background-position:right;
	background-color: #C8D7E0;
	width:7px;
}

.footer1 {
	padding: 8px 8px 0 8px;
	background-color: #C8D7E0;
	font-size: 12px;
	text-align:center;
}

.footer2 {
	color:#81A9BF;
	font-size:10px;
	text-align:center;
	padding-bottom:10px;
	padding-top:8px;
}
.footer2 a:link {
	color: #81A9BF;
	text-decoration: underline;
}
.footer2 a:visited {
	text-decoration: underline;
	color: #81A9BF;
}
.footer2 a:hover {
	text-decoration: underline;
	color: #003366;
}
.footer2 a:active {
	text-decoration: underline;
	color: #81A9BF;
}



#floating_image_upper_left {position: absolute;
	top: 0px;
	left: 0px;
}

#mailform fieldset {
color:#003366;
font-size:12px;
border:none;

}

.csc-mailform-submit{
	margin-left:230;
}


.menu_table{
	border: solid 2px #999999;
	height: 10px;
}

.csc-bulletlist csc-bulletlist-0 {
list-style-position: 20px;
}

fieldset {
	margin: 0;
	padding: 0;
	width: 100%;
	display: inline;

}

.tempTitle{
	font-family:Arial, Helvetica, sans-serif;
	vertical-align: middle;
	text-align:center;
	font-size: 16px;
	color:#000000;
}

.titleDivider{
font-size:20px;
margin-top: -8px;
vertical-align:middle;

}

TR#content TD {
	font-family:Arial, Helvetica, sans-serif;
	vertical-align: top;
	text-align:left;
	font-size: 12px;
	color:#666666;
	vertical-align: top;
	
}
 
TR#content TD A {
	color:#666666;
	text-decoration: underline;
}

TR#content TD A:hover {
	color:#666666;
}
 

.copywrite {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#666666;
	text-align:center;
}

.important{
	color:#666666;
}

#mailformattachment1{
	size:30;
	width:200px;
	
}
.csc-mailform-field{
	max-width:300px;
	width:400px;
}

.rss_channelDescription table{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	width:100px;
	max-width: 100px;
}

.user-eventform-pi1-form-label{
	color: 003399;
}

/*********************************************************************
 *
 *			               M E N U
 *
 *********************************************************************/



/* ================ MENU 2 VERTICAL TWO_LEVEL MENU: ================ */
/*  MENU 2, level 1 (main pages of side menu) */
TR#menu_2 TD {
  
  font-family: 'Trebuchet MS', Verdana, Sans-Serif;
  width: 10%;
  text-align: left;
  padding: 3px 2px 0px 5px;
  font-size: 14px;
}

TR#menu_2 TD A {
	text-decoration: none;
	
}

TR#menu_2 TD A:hover {
	
	text-decoration: underline;
}

.menu2-level1-no {
  padding-top:6px;
  padding-bottom:6px;
  font-size: 14px;
}

.menu2-level1-act {
	padding-top:6px;
  	padding-bottom:6px;
	font-weight:bold;
	font-size: 14px;
	color: #003366;
}
.menu2-level1-act a {
	color:#003366 !important;
}

/*  MENU 2, level 2 (sub pages of side menu) */
.menu2-level2-no {
	padding-left:20px;
	padding-bottom:5px;
}
.menu2-level2-act {
	padding-left:20px;
	padding-bottom:5px;
	font-weight:bold;
	color:#003366 !important;
}
.menu2-level2-act a {
	color:#003366 !important;
}


/* ================ Menu 4 HORIZONTAL SUB MAIN MENU ================ */

TR#menu_4 TD {
	font-family: 'Trebuchet MS', Verdana, Sans-Serif;
	vertical-align: top;
	padding-top: 0px;
	padding-bottom:3px;
	text-align:center;
	font-size: 12px;
}

TR#menu_4 TD A {
	
	text-decoration: none;
}

TR#menu_4 TD A:hover {
	text-decoration: underline;
}

.menuSubMain-no {

}

.menuSubMain-act {
	font-weight:bold;

}

TR#menu_4 TD.menuSubMain-act A {
 
}


/*********************************************************************
 *
 *			             EXT: LOGIN
 *
 *********************************************************************/
DIV.tx-newloginbox-pi1{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666666;

}

.login_edit_account {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#990000;
	padding-left:10px;
	padding-top:0px;
	text-align:left;
}

#tx-newloginbox-pi1-user {
	font-size:10px;
	max-width:120px;
}

#tx-newloginbox-pi1-pass {
	font-size:10px;
	max-width:120px;
}


/*********************************************************************
 *
 *			           			FAQ
 *
 *********************************************************************/
 .tx-irfaq-questions-list li{
 	font-size:14px;
	font-weight:bold;
	margin:0px 0px 0px 20px;
 
 }
 
 
  /*********************************************************************
 *
 *			           			CAL
 *
 *********************************************************************/
 .tx-cal-controller{
	margin:0px 0px 0px 0px;
 }
 .calborder{
 	margin:0px 0px 0px 0px;
 }
 
 
 /*********************************************************************
 *
 *			           			CAL EVENT TEASER
 *
 *********************************************************************/

 .event_teaser_heading {
 	font-size:16px;
	color:#949972;
	
 }
 .event_teaser_title{
 	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 11px;
	color:#666666;
	padding-left:0px;
	padding-top:0px;
	text-align:left;
	font-weight:normal;
 }
 
  .event_teaser_title A{
  	color:#006699;
	text-decoration:none;
  }
  
  .event_teaser_title A:hover{
  	color:#003366;
	text-decoration:underline;
	}
	
  .event_teaser_date{
	font-size: 10px;
	color:#999999;
	padding-left:0px;
	padding-top:0px;
	text-align:left;
	font-weight:bold;
 
 }
  .event_teaser_description{
  	padding-left:0px;
	padding-top:0px;
	text-align:left;
	color:#333333;
	font-size:10px;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
 }
 
 .cal_nav_bg {
 	background-color:#E8E8E8;
	padding-bottom:5px;
 }


 /*********************************************************************
 *
 *			           			GROUPMAP
 *
 *********************************************************************/
 .groupmap_catTable{
 	border: dotted 1px #cccccc;
	padding: 5 5 5 5;
 }
 .groupmap_groupListTable{
 	padding-top: 10px;
	padding-bottom:10px;
 }
 .groupmap_noneFound{
 	padding-left:10px;
 	font-size:10px;
	color:#999999;
 }
 
 .groupmap_group{
 	font-size:13px;
 }
 
 .groupmap_groupTable{
 	/* border: solid 2px #cccccc;*/
 }
 
 .groupmap_groupDetailLabel{
 	font-weight:bold;
	padding-left: 10px;
	border-bottom: dotted 1px #cccccc;
 }
 
 .groupmap_groupDetailValue{
 	text-align:left;
 	padding-left: 10px;
	padding-top: 10px;
	padding-bottom:10px;
	border-bottom: dotted 1px #cccccc;
 }
 
 /*********************************************************************
 *
 *			           			CHAPTERS
 *
 *********************************************************************/
.chapters_content{
	max-width: 548px;
	overflow:auto; width:548px;
	
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 12px;
	color: #333333;
}

.chapters_titlesListBox{
	padding:10 0 0 0;
}

.chapters_cat_header{
	background:url(images/chapter_cat_header.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-weight:bold;
	padding:3 10 3 8;
}

/* ----------- LIST ---------- */
 .chapters_list_rowTitle A{
 	color:#006699;
	font-size:14px;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-decoration:none;
 }
 .chapters_list_rowAddress{
 	
	color:#999999;
	font-size:10px;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-decoration:none;
 }
 
 
 /* ----------- VIEW TITLE AND CONTACT ---------- */
 .chapters_view_titleTable{

}

.chapters_intro_bg_left {
	background:url(images/chapter_header_bg_left.gif);
	background-repeat:no-repeat;
}
.chapters_intro_bg_mid {
	background:url(images/chapter_header_bg_mid.gif);
	background-repeat:repeat-x;
	padding: 5 10 0 5;
}
.chapters_intro_bg_right {
	background:url(images/chapter_header_bg_right.gif);
	background-repeat:no-repeat;
}

.chapters_view_contactCell{
	border-left: dotted 1px #cccccc;
	border-right: dotted 1px #cccccc;
	border-bottom: dotted 1px #cccccc;
	padding: 0 10 5 10;

}

 .chapters_view_contentTable{
  font-size:14px;
 }
 .chapters_view_contentCell{
 	padding-left:5px;
	padding-top:3px;
	padding-bottom:10px;
	padding-top:10px; 
 }
 
.chapters_view_contact{
 font-size:12px;
 }
 
 .chapters_view_contact_address {
  font-size:16px;
  color:#003366;
 }
 
 .user-chapters-pi1-form-field div.editorWrap {
	 visibility: visible; height: 382px; width: 662px;
 }
  .user-chapters-pi1-form-field div.htmlarea {
	width: 662px;
 }
 /* ----------- VIEW LINKS ---------- */ 
 .chapters_link_title{
 	color:#006699;
	font-size:16px;
 }
 .chapters_link_caption{
 	color:#666666;
	font-size:14px;
 }
 
 /* ----------- VIEW EVENTS ---------- */
 .chapters_event_rowTitle{
  	color:#006699;
	font-size:14px;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-decoration:none;
  }
 .chapters_event_rowDate{	
	color:#999999;
	font-size:10px;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-decoration:none;
 }
.chapters_event_rowDescription{	
	color:#666666;
	font-size:12px;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-decoration:none;
 }

.chapters_event_rowItem{	
	color:#666666;
	font-size:12px;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-decoration:none;
 }
  
  /* ----------- VIEW PHOTOS ---------- */ 
  .chapters_photo_image{
  
  }
  .chapters_photo_caption{
  	color:#003366;
	font-size:14px;
  }
  
  .chapters_thumb img{
  	border:solid 2px #000000; 
  }
  
 /* ----------- VIEW AUDIO ---------- */
 .chapters_audio_title{
 	color:#006699;
	font-size:14px;
 }
  .chapters_audio_caption{
  	color:#666666;
	font-size:12px;
  }
  
 /* ----------- EDIT ---------- */
 .chapters_editListTable{
 	font-size:10px;
	background-color:#FEFFE3;
 }
 .chapters_editListTitle{
 	font-size:12px;
	font-weight:bold;
}
.chapters_editType{
	font-size:12px;
}
.user-chapters-pi1-form-row{
	padding-top:10px;
	color:#003366;
}


 /*********************************************************************
 *
 *			           			RSS FEEDS
 *
 *********************************************************************/ 
 .rss_channelHeader A{
 	color:#006699;
	font-size:16px;
	font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;
 }
 .rss_channelHeader A:hover{
	text-decoration: underline;
	color: #003366;
 }
 
 .rss_channelTitle {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size:11px;
	margin-bottom: 10px;
 }
 .rss_channelTitle A {
 	color:#006699;
 }
 .rss_channelTitle A:hover {
	text-decoration: underline;
	color: #003366;
 }
 .rss_channelDescription A{
 	color:#006699;
	font-size:10px;
 }
 .rss_channelDescription A:hover{
 	text-decoration: underline;
	color: #003366;
}
  .rss_channelDescription TD{
 	color:#333333;
	font-size:10px;
 }
 
 
/*********************************************************************
 *
 *			             EXT: NEWS
 *
 *********************************************************************/
DIV.news-list-item{
	
}
.news-list-date{
	font-size:10px;
	color:#999999;
}

/*********************************************************************
 *
 *			             EXT: SITE MAP
 *
 *********************************************************************/
.ksSitemapL0TD {background-color:#003366; height:25px; padding-left:10px;}
.ksSitemapL1TD {
	border-top:solid 1px #003399;  border-bottom:solid 1px #003399;
	border-right:solid 1px #003399; border-left:solid 1px #003399;
	padding-left:10px; height:20px;
}

/* Typo3 text editor styles */

.csc-textpic-caption {
	font-size:10px;
	color:#666666;
}



.clearer {
	clear:both;
	height:0px;
}

.user-calteaser-pi1 {
width:180px;
}

#page-social-links {
	margin-bottom:2px;
	width:230px;
	float:left;

}
#page-social-links-subpage {
	text-align:right;
	margin-bottom:2px;
}

#page-social-links div.sociallinks {
	float:left;
}
#page-social-links-subpage div.sociallinks {
	float:right;
}
#page-home-ticker {
	float:right;
	width:530px;
	padding-top:4px;
	
}
.twitter-share-button { width: 90px !important; }

.dmnt_newstitle {
	font-size:13px;
	
}
